Package Details: firefox-extension-plasma-integration 1.9-2

Git Clone URL: https://aur.archlinux.org/firefox-extension-plasma-integration.git (read-only, click to copy)
Package Base: firefox-extension-plasma-integration
Description: KDE plasma browser integration extension for firefox
Upstream URL: https://community.kde.org/Plasma/Browser_Integration
Keywords: firefox kde plasma plasma-integration
Licenses: CC0-1.0 AND GPL-2.0-or-later AND GPL-3.0-or-later AND MIT
Submitter: ZhangHua
Maintainer: ZhangHua
Last Packager: ZhangHua
Votes: 1
Popularity: 0.20
First Submitted: 2024-04-04 13:49 (UTC)
Last Updated: 2024-04-30 05:11 (UTC)

Latest Comments

HurricanePootis commented on 2024-04-26 01:57 (UTC)

Your license array is potentially inaccurate. There are 4 licenses in the license folder of the project, CC0-1.0, GPL2 or later, GPL3 or later, and MIT

According to the SDPX specification, multiple licenses can be listed in a single array like so:

diff --git a/PKGBUILD b/PKGBUILD
index b8ba31e..18c668c 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -4,7 +4,7 @@ pkgrel=1
 pkgdesc="KDE plasma browser integration extension for firefox"
 arch=("any")
 url="https://community.kde.org/Plasma/Browser_Integration"
-license=("GPL-3.0-or-later")
+license=("CC0-1.0 AND GPL-2.0-or-later AND GPL-3.0-or-later AND MIT")
 makedepends=("web-ext" "jq")
 source=("https://invent.kde.org/plasma/plasma-browser-integration/-/archive/browser/$pkgver/plasma-browser-integration-browser-$pkgver.tar.gz")
 sha256sums=('da4eda213b4cfc5cecbaadbf18870b07cb0c8da7482e2f604e5d52458309286d')